Error

two or more packages specified (libdmapsharing-3.0-2 libsane-extras)